Bug 996533 - Wrong node mapping list when creating redirect
Wrong node mapping list when creating redirect
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER05
: 6.1.0
Assigned To: Default User
Dominik Pospisil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 07:33 EDT by Filip Kiss
Modified: 2013-10-16 19:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3237 Major Resolved GateIn Redirect Admin UI: Node mapping shows nodes for origin when selecting redirect nodes 2013-10-24 06:58:24 EDT

  None (edit)
Description Filip Kiss 2013-08-13 07:33:35 EDT
Description of problem:
When creating Classic redirect, both Origin and Redirect Node Mapping lists contain classic nodes. When creating Mobile redirect - both lists are mobile.

Actual results:
Redirect Node Mapping list displays classic nodes

Expected results:
Redirect Node Mapping list should display mobile nodes when creating redirection to Mobile site

Additional info:
regression since ER03

Note You need to log in before you can comment on or make changes to this bug.